"OK" = "OK";
"Thank you for your support." = "Thank you for your support.";
"%@ was unable to deliver the crashlog." = "%@ was unable to deliver the crashlog.";
"CrashReport" = "CrashReport";
"Explanation" = "%@ quit unexpectedly last time it was run. Please allow this program to transfer the crash information in order to help improve %@.";
"No internet connection" = "It appears you have currently no internet connection. Please connect to the internet before clicking OK or the submission will fail.";
